Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:49:14 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    I want to return an item.. but in my account still it is processing but it iz already delivered..           03:24 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           03:31 PM, 20th Feb                   krishan                   May i know your order no           03:35 PM, 20th Feb                     User                             03:37 PM, 20th Feb                     User                    Please see attached file           03:37 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:42 PM, 20th Feb                   krishan                   you can share an items name with us we can create a return request           03:43 PM, 20th Feb                   krishan                   Hi, I'm not 
 getting a response from you. Are we still connected?           03:46 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:48 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129328